/* 8080 */


p {
	margin: 0;
	padding: 0;
	padding-bottom: 0px;
}

.caption {  font-size: 10px;}
.title {  font-size: 17px; font-weight: bold;}
.titlered {  font-size: 17px; font-weight: bold; color:#660000}
.cuicon {  font-size: 14px; font-style: italic; font-weight: bold; color: #666699;}
.mainnav {	font-size: 13px; font-weight: bold; text-decoration: none;}
.NorlinMapNav {  font-size: 12px;}

#CUrssTicker {    display:inline; }

img {
	border:none;
	}
* {
	outline:none;
	}



ul {
	list-style-position: outside;
	padding: 0;
	margin: 0;
	list-style-type:square;
	padding-left:2em;
	padding-bottom: 12px;
	list-style-image:url(/images/bullet.gif);
}
li {}




#nav2 ul li:hover ul, #nav2 ul li.hover ul{
    z-index:500 !important;
}




body {
	margin:0;
	padding:0;
	background-color:#5b5f60;			/* WAS #a89a7f; */
	background-image:url(/images/pageBGbrand.jpg);    /* WAS /images/pageBG.jpg */
	background-repeat:no-repeat;
	background-position:top center;
	}
#container {
	width:790px;		/* WAS 790px */
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
}

#sidebar h3 {font-size:100%; border-bottom:1px dashed #000099; margin:0, padding:0; padding-bottom:.5em; }

blockquote.atoz {font-family:"Andale Mono", "Courier New", Courier, monospace; font-size:140%; line-height:140%; padding:0; margin:0;}

.tallphoto {float:right; margin:-47px -20px 0 .6em;}
.photoright {float:right; margin:.6em 0 .6em .6em;}
.photoleft {float:left; margin:.6em .6em 0 .6em;}
.framedphotoright {float:right; margin:.6em 0 .6em .6em; padding:7px; border:1px solid #ddd;}
.framedphotoleft {float:left; margin:.6em .6em 0 .6em; padding:7px; border:1px solid #ddd;}
.widephoto {margin:10px -20px -5px 0; width:597px;}
.framedphoto {padding:7px; border:1px solid #ddd;}
.gentitlered {font-size:160%; color:#836738; border-bottom:1px dotted #836738;}
h3.gentitlered {padding-top:0; margin-top:0;}

ul.sidenav {
	list-style-position: outside;
	padding: 0;
	margin: 0;
	list-style-type: square;
	color: #9897AE;
	font-size:1em;
}
li.sidenav {
	margin-top: 0px;
	padding: 0px;
	margin-left: 17px;
	padding-bottom: 2px;
}

a:link, a:visited {
	text-decoration:none;
	color:#000099;
}
a:hover {
	color:#990000;
}
#banner {
	width:767px;
	height:87px;
	background-image:url(/images/bannerHome.jpg);
	background-repeat:no-repeat;
	position:relative;
}
#bannerLevel2 {
	width:767px;
	height:87px;
	background-image:url(/images/bannerLevel2.jpg);
	background-repeat:no-repeat;
	position:relative;
}
#banner #askUs {
	position:absolute;
	z-index:10;
	right:20px;
	top:35px;
	font-size:90%;
	white-space:nowrap;
}
#bannerLevel2 #askUs {
	position:absolute;
	z-index:10;
	right:120px;
	top:10px;
	font-size:90%;
	white-space:nowrap;
}
#askUs a:link, #askUs a:visited {
	color:#000099;
}
#banner h1, #bannerLevel2 h1 {
	margin:0;
	padding:0;
	
}
#banner h1 a:link, #banner h1 a:visited, #bannerLevel2 h1 a:link, #bannerLevel2 h1 a:visited {
	display:block;
	height:85px;
	width:350px;	/* WAS 250px*/
	text-indent:-9999px;
}
#nav, #nav2 {
	height:30px;
	width:790px;
	}
#nav ul, #nav2 ul {
	margin:0;
	padding:0;
	list-style:none;
	height:30px;
}
#nav ul li, #nav2 ul li {
	display:inline;
	float:left;
	position:relative;
}
#nav ul li a:link, #nav ul li a:visited {
	background-image:url(/images/nav.png);
	display:block;
	float:left;
	height:30px;
	text-indent:-9999px;
}
#nav2 ul li a:link, #nav2 ul li a:visited {
	background-image:url(/images/nav2.png);
	display:block;
	float:left;
	height:30px;
	text-indent:-9999px;
}


#nav ul li a#FindLink:link, #nav ul li a#FindLink:visited {
	width:65px;
}
#nav ul li a#UsingLink:link, #nav ul li a#UsingLink:visited {
	width:180px;
	background-position:-65px 0;
}
#nav ul li a#ResearchLink:link, #nav ul li a#ResearchLink:visited {
	width:185px;
	background-position:-245px 0;
}
#nav ul li a#LibrariesLink:link, #nav ul li a#LibrariesLink:visited {
	width:215px;
	background-position:-430px 0;
}
#nav ul li a#a2zLink:link, #nav ul li a#a2zLink:visited {
	width:145px;
	background-position:-645px 0;
}


#nav ul li a#FindLink:hover, #nav ul li:hover a#FindLink, #nav ul li.hover a#FindLink:link, #nav ul li.hover a#FindLink:visited {
	width:65px;
	background-position:0 -30px;
}
#nav ul li a#UsingLink:hover, #nav ul li:hover a#UsingLink, #nav ul li.hover a#UsingLink:link, #nav ul li.hover a#UsingLink:visited {
	width:180px;
	background-position:-65px -30px;
}
#nav ul li a#ResearchLink:hover, #nav ul li:hover a#ResearchLink, #nav ul li.hover a#ResearchLink:link, #nav ul li.hover a#ResearchLink:visited {
	width:185px;
	background-position:-245px -30px;
}
#nav ul li a#LibrariesLink:hover, #nav ul li:hover a#LibrariesLink, #nav ul li.hover a#LibrariesLink:link, #nav ul li.hover a#LibrariesLink:visited {
	width:215px;
	background-position:-430px -30px;
}
#nav ul li a#a2zLink:hover, #nav ul li:hover a#a2zLink, #nav ul li.hover a#a2zLink:link, #nav ul li.hover a#a2zLink:visited {
	width:145px;
	background-position:-645px -30px;
}


/* LEVEL 2 NAV */



#nav2 ul li a#HomeLink:link, #nav2 ul li a#HomeLink:visited {
	width:68px;
}
#nav2 ul li a#FindLink:link, #nav2 ul li a#FindLink:visited {
	width:60px;
	background-position:-68px 0;
}
#nav2 ul li a#UsingLink:link, #nav2 ul li a#UsingLink:visited {
	width:158px;
	background-position:-128px 0;
}
#nav2 ul li a#ResearchLink:link, #nav2 ul li a#ResearchLink:visited {
	width:170px;
	background-position:-286px 0;
}
#nav2 ul li a#LibrariesLink:link, #nav2 ul li a#LibrariesLink:visited {
	width:195px;
	background-position:-456px 0;
}
#nav2 ul li a#a2zLink:link, #nav2 ul li a#a2zLink:visited {
	width:139px;
	background-position:-651px 0;
}


#nav2 ul li a#HomeLink:hover, #nav2 ul li:hover a#HomeLink, #nav2 ul li.hover a#HomeLink:link, #nav2 ul li.hover a#HomeLink:visited {
	width:68px;
	background-position:0 -30px;
}
#nav2 ul li a#FindLink:hover, #nav2 ul li:hover a#FindLink, #nav2 ul li.hover a#FindLink:link, #nav2 ul li.hover a#FindLink:visited {
	width:60px;
	background-position:-68px -30px;
}
#nav2 ul li a#UsingLink:hover, #nav2 ul li:hover a#UsingLink, #nav2 ul li.hover a#UsingLink:link, #nav2 ul li.hover a#UsingLink:visited {
	width:158px;
	background-position:-128px -30px;
}
#nav2 ul li a#ResearchLink:hover, #nav2 ul li:hover a#ResearchLink, #nav2 ul li.hover a#ResearchLink:link, #nav2 ul li.hover a#ResearchLink:visited {
	width:170px;
	background-position:-286px -30px;
}
#nav2 ul li a#LibrariesLink:hover, #nav2 ul li:hover a#LibrariesLink, #nav2 ul li.hover a#LibrariesLink:link, #nav2 ul li.hover a#LibrariesLink:visited {
	width:195px;
	background-position:-456px -30px;
}
#nav2 ul li a#a2zLink:hover, #nav2 ul li:hover a#a2zLink, #nav2 ul li.hover a#a2zLink:link, #nav2 ul li.hover a#a2zLink:visited {
	width:139px;
	background-position:-651px -30px;
}


/* CURRENT MENU STATE */


body#research #nav2 ul li a#FindLink:link, body#research #nav2 ul li a#FindLink:visited, body#research #nav2 ul li a#FindLink:hover, body#research #nav2 ul li:hover a#FindLink, body#research #nav2 ul li.hover a#FindLink:link, body#research #nav2 ul li.hover a#FindLink:visited {
	width:60px;
	background-position:-68px -30px;
}
body#about #nav2 ul li a#UsingLink:link, body#about #nav2 ul li a#UsingLink:visited, body#about #nav2 ul li a#UsingLink:hover, body#about #nav2 ul li:hover a#UsingLink, body#about #nav2 ul li.hover a#UsingLink:link, body#about #nav2 ul li.hover a#UsingLink:visited {
	width:158px;
	background-position:-128px -30px;
}
body#services #nav2 ul li a#ResearchLink:link, body#services #nav2 ul li a#ResearchLink:visited, body#services #nav2 ul li a#ResearchLink:hover, body#services #nav2 ul li:hover a#ResearchLink, body#services #nav2 ul li.hover a#ResearchLink:link, body#services #nav2 ul li.hover a#ResearchLink:visited {
	width:170px;
	background-position:-286px -30px;
}
body#departments #nav2 ul li a#LibrariesLink:link, body#departments #nav2 ul li a#LibrariesLink:visited, body#departments #nav2 ul li a#LibrariesLink:hover, body#departments #nav2 ul li:hover a#LibrariesLink, body#departments #nav2 ul li.hover a#LibrariesLink:link, body#departments #nav2 ul li.hover a#LibrariesLink:visited {
	width:195px;
	background-position:-456px -30px;
}
body#a2z #nav2 ul li a#a2zLink:link, body#a2z #nav2 ul li a#a2zLink:visited, body#a2z #nav2 ul li a#a2zLink:hover, body#a2z #nav2 ul li:hover a#a2zLink, body#a2z #nav2 ul li.hover a#a2zLink:link, body#a2z #nav2 ul li.hover a#a2zLink:visited {
	width:139px;
	background-position:-651px -30px;
}


/* DROPDOWNS */


#nav ul li ul, #nav2 ul li ul {
	display:none;
	width:220px;
	position:absolute;
	top:30px;
	left:0px;
	z-index:200;
	height:auto;
	background-image:url(/images/submenuBG.png);
	background-position:bottom right;
	padding-bottom:15px;	
}

#nav ul li ul#findMenu {
	width:400px;	/*  565  */
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:7px;
}
#nav2 ul li ul#findMenu {
	width:400px;
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:0px;
}

#nav ul li ul#usingMenu {
	width:310px;
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:0px;
}
#nav2 ul li ul#usingMenu {
	width:310px;
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:0px;
}

#nav ul li ul#researchMenu {
	width:260px;
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:0px;
}
#nav2 ul li ul#researchMenu {
	width:260px;
	background-image:url(/images/submenuBGWide.png);
	right:auto;
	left:0px;
}

#nav ul li ul#departmentsMenu {
	width:530px;
	background-image:url(/images/submenuBGWide.png);
	left:auto;
	right:-11px;
}
#nav2 ul li ul#departmentsMenu {
	width:530px;
	background-image:url(/images/submenuBGWide.png);
	left:auto;
	right:-11px;
}

#nav ul li ul#a2zMenu {
	left:-82px;			/* was -85px */
}
#nav2 ul li ul#a2zMenu {
	left:-88px;			/* was -99px */
}

#nav ul ul ul, #nav2 ul ul ul {
	width:50%;
	float:left;
	position:static;
	background:none !important;
}
#nav ul ul ul li, #nav2 ul ul ul li {
	width:100% !important;
}
#nav ul ul:after, #nav2 ul ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}
#nav ul li:hover ul, #nav ul li.hover ul, #nav2 ul li:hover ul, #nav2 ul li.hover ul {
	display:block;
}
#nav ul li ul li, #nav2 ul li ul li {
	float:none;
	width:220px;
}

#nav ul li ul#departmentsMenu li, #nav2 ul li ul#departmentsMenu li {
	float:left;
	width:500px;
}

#nav ul li ul li a:link, #nav ul li ul li a:visited, #nav2 ul li ul li a:link, #nav2 ul li ul li a:visited {
	display:block;
	float:none;
	background:none;
	text-indent:0px;
	height:auto;
	padding:3px 15px 3px 5px;
	color:#000099;
	margin:0 11px 0 1px;
}
#nav ul li ul li a:hover, #nav2 ul li ul li a:hover {
	background-color:#a3bcdd;
	color:#111;
}
#nav ul li ul li.atoz, #nav2 ul li ul li.atoz {
	display:block;
	
}
#nav ul li ul li.atoz a:link, #nav ul li ul li.atoz a:visited, #nav2 ul li ul li.atoz a:link, #nav2 ul li ul li.atoz a:visited {
	display:inline;
	padding:0 3px;
	margin:0;
}
.navborder {
	border-top:1px solid #000;
}
#mainBody {
	background-image:url(/images/contentBG.png);
	background-repeat:repeat-y;
	
}
#homeContent {
	background-image:url(/images/randomphoto.cgi);
	background-repeat:no-repeat;
	background-color:#000;
	width:777px;
	overflow:auto;
}
#homeSearch {
	width:555px;
	float:left;
	
}
#important {
	background-color:#DF4E31;
	width:777px;
	color:#FFF;
	display:none;
}

#important .content {
	padding:10px !important;
}
#quicklinks {
	margin-left:555px;
	color:#FFF;
}
#quicklinks .content {
	padding:10px 2px 10px 10px !important;
}
#quicklinks h2 {
	color:#FFCC00;
	margin:0 0 5px 0;
	padding:0;
	font-size:125%;
	}
#quicklinks h3 {
	color:#ff6600;
	font-size:125%;
	padding:0;
	margin:0;
}
#quicklinks ul {
	list-style:none;
	margin:0;
	padding:0;
	list-style-image:none;
}
#quicklinks ul li {
	margin-bottom:6px;
}
#quicklinks a:link, #quicklinks a:visited {
	color:#FFF;
	text-decoration:none;
}
#quicklinks a.more {
	font-weight:bold;
}
.exhibit {
	font-size:90%;
	margin-top:20px;
}
img.promo {
	border:1px solid #FFF;
	float:left;
	margin:0 5px 5px 0;
}
.content {
	padding:20px 20px 5px 20px;
}
ul#searchNav {
	list-style:none;
	margin:0 0 0 5px;
	padding:0;
	width:100%;
}
ul#searchNav li {
	display:inline;
}

	/* SEARCH BOX: ALL TABS */
	/* added background-image:url(/images/searchBG.png); */
	/* added border:1px solid #000; */
	/* added border-bottom:none; */
	/* changed color:#FFF; */
	/* changed margin-right:4px; */
	/* changed padding:2px 4px; */

ul#searchNav li a:link, ul#searchNav li a:visited {
	display:block;
	float:left;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	padding:2px 5px;
	margin-right:0px;
		background-color:#888;   /* smallSearchTab color; was #888 */
		border:1px solid #000;
		border-bottom:none;
}

	/* SEARCH BOX: ACTIVE TAB */
	/* changed color:#000; */
	/* deleted background-color:#FFCC00; */
	/* added, deleted background-image:url(/images/searchBG.png); */

ul#searchNav li a.current:link, ul#searchNav li a.current:visited {
	color: #000;
		background-color: #E2DFD8;    	/* smallActiveSearchTab color */
	border:1px solid #000;
	border-bottom:none;
}

	/* SEARCH BOX: THE BOX ITSELF */
	/* added border-top:none; */

#searchBox {
	clear:left;
	background-image:url(/images/searchBG.png);
	border:1px solid #000;
		border-top:none;
	padding:10px;	
	overflow:auto;
	display:block;
}
#searchBox form {
	}
.SearchQuery {
	background:none;
	background-color:#FFF;
	border:2px solid #ff0000;
	width:180px;
}
.SearchQuerySmall {
	background:none;
	background-color:#FFF;
	border:2px solid #ff0000;
	width:150px;	/* was 155px 2014may20 */
}
.SearchSubmit {
	border:1px solid #000;
	background:none;
	background-color:#FFCC00;
	color:#000;
	font-weight:bold;
}
.searchCaption {
	font-size:85%;
	padding-bottom:0px;
	margin-bottom:0px;
}
#news {
	padding:10px 15px 0px;
}
#bottom {
	background-image:url(/images/footer.png);
	background-position:bottom;
	background-repeat:no-repeat;
	height:25px;
	
}
#wordmark {
	float:left;
}
#webcamLink {
	background-image:url(/images/webcamicon.gif);
	background-repeat:no-repeat;
	padding-left:27px;
}
#footer {
	padding-left:5px;	/* was 45px */
}
#footerContent {
	margin-left:35px;	/* was 160px */
	font-size:85%;
}
.invisible {
	visibility:hidden;
}


/* LEVEL 2 CSS */

#breadcrumbs {
	margin-bottom:1em;
	font-size:85%;
}

#level2Content {
	background-repeat:no-repeat;
	background-color:#FFF;
	width:777px;
	overflow:auto;
}
#sidebar {
	width:158px;
	float:left;
	background-image:url(/images/sidebargradientbottom.jpg);
	background-repeat:repeat-x;
	padding-bottom:130px;
	background-position:bottom;
	background-color:#a5a4bc;
	font-size:90%;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#contentCol {
	margin-left:160px;
}
#contentCol h2, #contentColWide h2  {
	color:#c33b08;
	margin-top:0;
	padding-top:0;
}

#aboutList {
	padding:25px 20px;
	background-color:#e8e8f0;
	background-image:url(/images/sidebargradient.jpg);
	background-repeat:repeat-x;
}

/* SMALL SEARCH*/

#smallSearch {
	position:absolute;
	top:5px;
	left:350px;
	z-index:10;
	font-size:90%;
	width:380px;
}
#smallSearch #searchBox {
	padding:3px;
	background:none;
	background-color:#e4e1da; 	/* WAS #d0c4a8 */
}
#smallSearch form {
	margin:0;
	padding:0;
}
#smallSearch ul#searchNav li a:link, #smallSearch ul#searchNav li a:visited {
	color:#ffffff;				/* WAS 000099 */
}

/* this section added to make active tab display black text */
#smallSearch ul#searchNav li a.current:link, #smallSearch ul#searchNav li a.current:visited {
	color: #000;
}

#bannerLevel2 #askUs {
	top:65px;
}
